Subject: [lojban] Re: Baseline statement

From: "Newton, Philip" <[email-masked]>
Date: Sat, 14 Dec 2002 13:18:31 +0100

Theodore Reed wrote:
> There's a Hiragana orthography for Lojban? How does it work?

Try the Wiki pages:

http://www.lojban.org/wiki/index.php/Katakana%20Orthography
and
http://www.lojban.org/wiki/index.php/Hiragana

The second is more fleshed out.

> I'm really curious to see how such an orthograpy would work.

Probably very badly. Either that, or in a way that uses the symbols but is
not trivially decipherable to someone who knows how to read Japanese, due to
the fact that it uses some wacky conventions to map the sounds onto Lojban.

Possibly also not unambiguous; look at this quote from the "Hiragana" page:
"Syllables with final "-u" can (also) stand for consonants."

So if I write "me-ri-su", is that the cmavo sequence "me ri su" or the cmene
"meris." ?

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu fi mi ki'u le du'u mi te mrilu le notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.